" (Last)" = " (Last)";
"12URL" = "This is a 12 digit UPC that cannot be mapped to an ISBN. Try looking inside the front cover for an EAN barcode or type out the ISBN.";
"A Link" = "A Link";
"AboutScanning" = "Your CD is looked up using freedb.org, a free database. Although they have a lot of CD information they do not store CD cover art. You can search other sites from the 'CD' menu to download covers.";
"Action Required" = "Action Required";
"Add Many" = "Add Many";
"Add" = "Add";
"Adding Entries" = "Adding %d entries to collection…";
"AddingEntries" = "Adding entries…";
"AddingToGroup" = "The selected collection is a folder. Would you like to add it to your Library instead?";
"AddMultiple" = "Add multiple entries from a list or using a scanner.";
"AddNew" = "Add & New";
"AddressBookTip" = "Select person from Address Book";
"before the last (days)" = "before the last (days)";
"All" = "All";
"Allow" = "Allow";
"Anonymous Submission" = "Anonymous submissions are not allowed. Please use the Doghouse->Settings menu to register or login.";
"Application" = "Application";
"ApplyToFolder" = "Would you like to apply the changes to the collections inside the folder as well?";
"Approve Selection" = "Approve Selection";
"Approve" = "Approve";
"Associate ID Missing" = "Associate ID Missing";
"Associate ID Required" = "An Associate ID is required to continue using the Amazon search.";
"Archive" = "Archive";
"Archiving" = "Archiving…";
"Artists" = "Artists";
"Autofill" = "Autofill";
"Awards..." = "Awards…";
"BackingUpFolder" = "Backup folder being created…";
"Backup" = "Backup";
"BackupFailed" = "The program failed to create an archive of your data folder. Use the Finder to make a copy of the data folder.";
"Blacklisted" = "This serial number has been blacklisted. If you enjoy the program please buy it, we are a small company and your support does make a difference.";
"BlankFields" = "Blank fields being removed…";
"Borrow Long" = "Mark Selection as Borrowed";
"Borrow" = "Borrow";
"Book" = "Book";
"Borrowed History" = "Borrowed History";
"Borrowed" = "Borrowed";
"Cancel" = "Cancel";
"Check for Updates" = "Check for Updates";
"Check updates automatically" = "Check for updates automatically on startup (weekly)";
"Checking FTP info..." = "Checking FTP info…";
"Choose a new name" = "Choose a new name";
"Choose Database" = "Choose Database";
"Close" = "Close";
"CollectionDelete" = "Are you sure you want to delete the selected collection?";
"CollectionExists" = "A collection named \"%@\" already exists on your iPod. If you would like to update it, continue with the export. Otherwise change the collection name.";
"Collections" = "Collections";
"Composers" = "Composers";
"Confirmation" = "Confirmation";
"ConnectionFail" = "Connection failed with error: %@. Please check your network settings.";
"contains" = "contains";
"ContextualAddCurrent" = "Add Current Page as a Link";
"ContextualAddImage" = "Add Image as a Link";
"ContextualMakeCover" = "Make Cover";
"ContextualReplaceSummary" = "Replace Summary with Selected Text";
"Contribute Collection" = "Contribute Collection";
"Contribute Selection" = "Contribute Selection";
"Contributing..."= "Contributing…";
"CouldNotSave" = "Could not Save Changes";
"CouldNotSaveEditing" = "Please finish any editing.";
"CouldNotSaveInvalid" = "The database in memory is not in a valid state and will be reloaded from the hard disk.";
"Create Database" = "Create Database";
"Date" = "Date";
"Days" = "Days";
"DaysLeft" = "%d days left";
"Default Location" = "Default Location";
"Delete selected" = "Delete selected";
"Delete Selection" = "Delete Selection";
"Delete" = "Delete";
"DeleteFile" = "The file %@ is inside the data folder. Do you wish to move it to the trash or keep it inside the data folder?";
"DeleteFromExcluded" = "'%@' is an excluded collection. You are about to delete this entry from your database. Do you wish to continue?";
"DeleteFromExcludedSome" = "Some of the entries are excluded. You are about to delete them from your database. Do you wish to continue?";
"Details view" = "Toggle details view";
"Details" = "Details";
"Discs" = "Discs";
"Display All" = "Display All";
"Display Duplicates" = "Display Duplicates";
"Displaying Duplicates" = "Displaying Duplicates";
"Do Not Import" = "Do Not Import";
"does not contain" = "does not contain";
"DoghouseCollectionDelete" = "This collection is a Doghouse moderation collection. Are you sure you want to delete the collection and stop receiving updates?";
"Don't Save" = "Don't Save";
"Done" = "Done";
"Download Cover" = "Downloading covers for %d entries…";
"Download" = "Download";
"Downloading information..." = "Downloading information…";
"Downloading" = "Downloading…";
"Drag cover here" = "Drag cover here";
"Drag" = "Drag";
"Duplicates" = "Duplicates";
"Edit" = "Edit";
"EjectCD" = "Eject CD";
"EjectCDLong" = "Eject Audio CD";
"Email" = "Email";
"ends with" = "ends with";
"Enter Full Screen" = "Enter Full Screen";
"Entries Not Found" = "Entries not found: %d";
"EntriesCorrectFormat" = "%d entries being checked for correct date format…";
"Exclude Collection" = "Exclude Collection from Library";
"ExcludedCollectionDelete" = "This collection is EXCLUDED from your main library. The entries in it will be lost forever. Are you sure you want to delete the selected collection?";
"Export" = "Export";
"ExportBackup" = "Creates a zip archive of your data folder located in '%@'";
"ExportDotPedia" = "Exports a collection in XML format, including a folder with associated cover images.";
"ExportToolbar" = "Export to Various";
"ExportToolbarLong" = "Export collection to a number of formats";
"Export to iPod" = "Export to iPod";
"Extra" = "Extra";
"Fields" = "Fields";
"FileExists" = "A file by that name already exists in the downloads folder.";
"Filter by %@" = "Filter by %@";
"Filter table" = "Filter table";
"Folder" = "Folder";
"for %d of %d" = "for %1$d of %2$d";
"FreedbNoMatch" = "There was no match at Freedb.org for this disc. Try a keyword search to download information or add manually.";
"FTPAccessError" = "Your FTP information is missing or incorrect, please update it.";
"FTPError" = "There was an error uploading the files to the FTP site.";
"FTPFiles" = "Uploading file: %@";
"FTPUpdating" = "Checking which image files need updating";
"FTPUpload" = "If you are happy with the results click Upload to begin the upload to your FTP site.";
"Full Screen" = "Full Screen";
"Full" = "Full";
"General" = "General";
"Go to site" = "Go to site…";
"Goofs..." = "Goofs…";
"Helpful" = "Helpful";
"Hide Count" = "Hide Count";
"Hide Toolbar" = "Hide Toolbar";
"History" = "History";
"Hours" = "Hours";
"Image URL" = "Image URL";
"Image" = "Image";
"Import Duplicates" = "There are duplicates being imported. Would you like to add the duplicates or skip them?";
"Imported Links" = "Imported Links";
"Imported PDFs" = "Imported PDFs";
"Imported e-books" = "Imported e-books";
"ImportingFromItunes" = "Importing from iTunes…";
"In Most Collections" = "In Most Collections";
"in the last (days)" = "in the last (days)";
"in the next (days)" = "in the next (days)";
"Include Collection" = "Include Collection in Library";
"InstallationOK" = "Installation Successful";
"Pocketpedia Sync Message" = "Pocketpedia is trying to synchronize data for the first time. Allow the connection?";
"Pocketpedia Sync" = "Pocketpedia Sync"; 
"iPodDone" = "Your collection is now available on your iPod under the Notes section, with the collection name \"%@\"";
"iPodError" = "There was an error exporting your collection to the iPod, close this window and try the export again.";
"iPodES" = "Export directly to iPod Notes";
"is after" = "is after";
"is before" = "is before";
"is greater than" = "is greater than";
"is less than" = "is less than";
"is not set" = "is not set"; 
"is not" = "is not";
"is set" = "is set";
"is" = "is";
"IsAlready" = "'%1$@' is already in '%2$@'. Would you like to add another copy to '%3$@'?";
"JoinSelection" = "Join Selection To Previous Disc";
"Keep File" = "Keep File";
"Library" = "Library";
"LimitExceeded" = "This serial number has exceeded the limit of computers that it can be activated on.";
"Links" = "Links";
"LinksLong" = "Display first link";
"LoadLibrary" = "You may choose an existing database or create a new one.";
"Location..." = "Location…";
"Loading..." = "Loading…";
"Loading MobileMe info..." = "Loading MobileMe info…";
"Login" = "Login";
"Logout" = "Logout";
"mac" = "Export to MobileMe";
"MacBad" = "Bad Credentials for MobileMe account.";
"MacFolders" = "Creating folders…";
"MacHTML" = "Uploading HTML file: %@";
"MacImage" = "Uploading image file: %@";
"MacNotFound" = "MobileMe account not found.";
"macS" = "Export directly to MobileMe server";
"MacSpace" = "Not enough disk space. Use the menu File->Export to diminish the image quality and try again.";
"MacUpdate" = "If you are happy with the results click Update to update the existing site. (Press Command-N to refresh the existing images on the site.)";
"MacUpdating" = "Checking if file needs updating: %@";
"MacUpload" = "If you are happy with the results click Upload to begin the upload to your MobileMe site.";
"MacWeb" = "No web hosting services available for this MobileMe account.";
"Main" = "Main";
"Merge Selection" = "Merge Selection";
"Mirror Selection" = "Mirror Selection";
"Missing Password" = "Please enter a password.";
"Moderator Collections" = "Moderator Collections";
"Most Borrowed" = "Most Borrowed";
"Most Links" = "Most Links";
"More Results" = "More Results";
"Most Recently Borrowed" = "Most Recently Borrowed";
"Most Recently Purchased" = "Most Recently Purchased";
"Most Saved On" = "Most Saved On";
"Move To Trash" = "Move To Trash";
"Move" = "Move";
"Movie" = "Movie";
"MovingCovers" = "Moving covers to \"Covers\" folder…";
"Multiple add is searching" = "Multiple add is currently searching. Please wait until the searches have been performed or pause the multiple add.";
"Multiple Edit" = "Multiple Edit";
"NeedsUpdate" = "The database needs to be upgraded to work with this version.\n\nA backup copy of the folder will be created called Previous 2.0 %@. This is a paid upgrade. If you decide not to purchase the upgrade and would like to downgrade to 2.3, you will need this previous data folder.";
"New Value" = "New Value";
"New" = "New";
"NewSearch" = "New Search";
"NextDrawer" = "Next %d";
"NextResult" = "%1$d / %2$d";
"No Data Found" = "No Data Found.";
"No Duplicates" = "There are no duplicates in the '%@' collection.";
"No Email" = "No email for %@ was found in your address book.";
"No Entries" = "No Entries";
"No iSight" = "Please make sure your camera is connected to your computer and is not in use by another application.";
"No Link" = "The selection has no URL. Select edit and click on the gear button to build a connection or enter a URL."; 
"No Match Long" = "There are no matches for \"%@\". Please try another search.";
"No Match" = "No Match.";
"No Results" = "No Results";
"No Reviews" = "No Reviews";
"No Selection" = "No Selection";
"No Title" = "This entry has no title. Would you like to add it to '%@' anyway?";
"No" = "No";
"NoCD" = "No audio CD with a readable table of contents was found.";
"NoiPod" = "No iPod found, please set your iPod to disk mode. For iPhone, iPad and iPod touch use Pocketpedia.";
"NoMatchLongLimit" = "There are no matches for \"%@\". Try removing the '%@' limit.";
"NoRow" = "No row selected.";
"Not Sold" = "Not Sold";
"Not Yet" = "Not Yet";
"NoteAtBottomImportWindow" = "Comments, links, and features are the only fields that may be selected more than once.";
"of" = "of";
"Old Serial" = "This serial number belongs to an older version of the program and an upgrade is required. Please click on the upgrade button below.";
"OpenInExternal" = "Open in External Browser";
"OpenURLS" = "Open URL for selection";
"Open Site..." = "Open Site…";
"Options" = "Options";
"Other" = "Other";
"Overwrite" = "Overwrite";
"OverwriteCollectionID" = "Some of the entries have a collection ID already. Would you like to only set the empty ones?";
"p" = "p";
"Poor" = "Poor";
"Pocket Differ" = "Pocketpedia's database was not originally synced from this computer. All existing data in Pocketpedia will be replaced with this %@ data";
"Pages" = "Pages";
"Pause" = "Pause";
"Percentage" = "Percentage";
"Play Movie" = "Play Movie";
"Play selected movie" = "Play selected movie";
"Play" = "Play";
"Preparing" = "Preparing…";
"Preview" = "Preview";
"PreviewDescription" = "Select the export style under the HTML tab and return here to preview and upload the site.";
"PreviousDrawer" = "Previous %d";
"Print" = "Print";
"PrintSelected" = "Print Selected Collection";
"Quit" = "Quit";
"Quotes..." = "Quotes…";
"Rating" = "Rating";
"RefreshItunes" = "Refreshing iTunes status: checking %d…";
"RefreshStatus" = "Refreshing status: matching to %d entries…";
"Register %@..." = "Register %@...";
"Register" = "Register";
"Registering" = "Registering…";
"Registration Failed" = "Registration Failed";
"RegistrationAutomaticFailed" = "There was an error with activating the serial number automatically. You will be recieving an email shortly with your serial number, copy paste it into the serial number field above and press register.";
"RegistrationFailedLong" = "Registration has failed, please try registering by using the register command from under the application menu.";
"Reload" = "Reload";
"Resume" = "Resume";
"Returned" = "Returned";
"Same Actors" = "Same Actors";
"Same Artist" = "Same Artist";
"Same Author" = "Same Author";
"Same Developer" = "Same Developer";
"Same Director" = "Same Director";
"Same Illustrator" = "Same Illustrator";
"Same Platform" = "Same Platform";
"Same Publisher" = "Same Publisher";
"Save" = "Save";
"Saved Money On" = "Saved Money On";
"Scan Disc" = "Scan Disc";
"Scan" = "Scan";
"Scanning" = "Scanning…";
"Search All" = "Search All";
"Search Artists" = "Search Artists";
"Search Authors" = "Search Authors";
"Search Comments" = "Search Comments";
"Search Credits" = "Search Credits";
"Search Directors" = "Search Directors";
"Search Genres" = "Search Genres";
"Search ISBNs" = "Search ISBNs";
"Search Keywords" = "Search Keywords";
"Search Links" = "Search Links";
"Search Panel" = "Search Panel";
"Search Publishers" = "Search Publishers";
"Search Starring" = "Search Starring";
"Search Subjects" = "Search Subjects";
"Search Summaries" = "Search Summaries";
"Search Tags" = "Search Tags";
"Search Titles" = "Search Titles";
"Search Track Names" = "Search Track Names";
"Search Track Others" = "Search Track Others";
"Search Writers" = "Search Writers";
"Search" = "Search";
"Search %@" = "Search %@";
"Searching" = "Searching: %@...";
"SearchSites" = "Sites";
"SelectCorrect" = "Select the title";
"Sell" = "Sell";
"SendingHour" = "Sending %1$d messages in %2$d hours";
"SendingMinutes" = "Sending %1$d messages in %2$d minutes";
"Settings..." = "Settings…";
"Several video sources" = "Several video sources have been found. Which one would you like to use?";
"Show in Finder" = "Show in Finder";
"SharedCollectionDelete" = "This collection is a shared collection. Are you sure you want to delete the selected collection and disconnect from the feed?";
"SharedCollectionEdit" = "This is a shared collection, it may not be edited. Drag an entry to your library to create a copy in your collection.";
"Show Count" = "Show Count";
"Show in Collection" = "Show in Collection";
"Show Toolbar" = "Show Toolbar";
"Sign Up" = "Sign Up";
"Skip" = "Skip";
"Smart Collection" = "Smart Collection";
"Sold" = "Sold";
"Soundtrack..." = "Soundtrack…";
"SpecialCollectionDelete" = "This collection is a special type of collection. Deleting it will affect the status of your entries. Are you sure you want to delete the selected collection?";
"Spent" = "Spent";
"SplitSelection" = "Split Selection to New Disc";
"SpotlightEntries" = "Spotlight entries added: %d";
"Spotlight Changes" = "Spotlight changes will take effect after a restart of %@.";
"starts with" = "starts with";
"Statistics" = "Statistics";
"StatisticsCollection" = "Statistics for Collection";
"STDueDays" = "Due back in %d days";
"STDueToday" = "Due back today";
"STDueTomorrow" = "Due back tomorrow";
"STOverdue" = "Overdue for %d days";
"STPremiere" = "Premiere tomorrow";
"STPremiereDays" = "Premiere in %d days";
"STPremiereToday" = "Premiere today";
"STSaleDays" = "On sale in %d days";
"STSaleToday" = "On sale today";
"STSaleTomorrow" = "On sale tomorrow";
"Style" = "Style";
"Sync" = "Sync";
"Taken Doghouse Name" = "Username taken. Please select another username or enter the password to login.";
"Template Not Found Long" = "The details export template %@ was not found do you wish to continue with the export?";
"Template Not Found" = "Template Not Found";
"Text" = "Text";
"ThankYou" = "Thank you for purchasing %@.";
"TheBorrowedBy" = "The \"Borrowed By\" field has not been filled and you are trying to add this entry to the borrowed collection.  Would you like to add it to your library?";
"Trivia..." = "Trivia…";
"UnableToCreate" = "Unable to create a new folder at: '%1$@'. This could be because you do not have write permissions to the directory. Would you like to default to the standard location at '%2$@'? You can change databases later by holding down the option key during launch.";
"UnableToLocate" = "%1$@ was unable to locate the folder at: %2$@.  This could be because it has been moved, renamed or is on a network that is not mounted.  Select \"Manage Databases\" to select an existing data folder or create a new one.  You can manage databases at any time by holding down the option key during launch.";
"Unknown" = "Unknown";
"untitled collection" = "untitled collection";
"UnusedCovers" = "Unused covers being removed…";
"UnusedEntries" = "Unused entries being removed…";
"Update" = "Update";
"Paid Update" = "Paid Update";
"Paid Update Description" = "The demo period for version 5 has expired. A serial number for this update can be purchased via our web store.";
"Purchase" = "Purchase";
"Updating entries" = "Updating %%d entries from %@…";
"Updating..."= "Updating…";
"UpdatingCollection" = "Updating collection information…";
"UpdatingDatabase" = "Updating database…";
"Upgrade" = "Upgrade";
"Upload" = "Upload";
"Value" = "Value";
"View" = "View";
"ViewLong" = "Change the main view";
"votes" = "%1$@ (%2$@ votes)";
"Wanted" = "Wanted";
"WarningColumnHighlight" = "No column is selected in your table, an alphabetical export is not possible";
"WarningSettingsDiffer" = "Your sort settings are different from those recommended by the template";
"Web Archive" = "Web Archive";
"Web Page" = "Web Page";
"Wish List" = "Wish List";
"WrongRegistration" = "Wrong serial number, please try again. If you need support please contact support@bruji.com with as much information as possible, including the serial number.";
"Yes" = "Yes";
"Cover" = "Cover";
"Imported Audio" = "Imported Audio";
"Ignore" = "Ignore";
"The linked file" = "The linked file at '%@' is no longer available.";
"Exit Full Screen Mode" = "Exit Full Screen Mode";
"Full Screen Mode" = "Full Screen Mode";
"Become a Moderator" = "Become a Moderator";
"Moderator" = "Moderator";
"megabytes" = "%@ megabytes";
